<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="asteroid">
        <input>
            <port tag=":DSW1" type="DIPSWITCH" mask="4" defvalue="4" value="4" />
            <port tag=":IN0" type="P1_BUTTON5" mask="8" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":IN0" type="P1_BUTTON3" mask="16" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON4" mask="32" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
